
class GetBlocksModel {
  String block = '';

  GetBlocksModel();

  factory GetBlocksModel.fromJson(Map<String, dynamic> json){
    GetBlocksModel rtvm = new GetBlocksModel();
    rtvm.block = json['block'].toString() ?? '';





    return rtvm;
  }
}